import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-nav',
  templateUrl: './nav.component.html',
  styleUrls: ['./nav.component.scss']
})
export class NavComponent implements OnInit {

  mainActionIcon: string = 'menu';
  title: string = 'test';
  // TODO implement basic user model
  user: any;

  constructor() { }

  ngOnInit() {
  }

}
